## finalrd 3~ubuntu18.04.0

=== debian/changelog ===
finalrd (3~ubuntu18.04.0) bionic; urgency=medium

  * Backport finalrd to bionic. LP: #1830211

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 23 May 2019 13:54:36 +0100

finalrd (3) cosmic; urgency=medium

  * Drop finarld hooks.
  * Do not remount /run with suid, not needed.
  * Depend on initramfs-tools-core.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 03 Aug 2018 15:07:17 +0100

finalrd (2) cosmic; urgency=medium

  * Initial release

 -- Dimitri John Ledkov 🌈 <xnox@ubuntu.com>  Tue, 19 Jun 2018 10:40:55 +0100
