=== debian/control ===
Source: finalrd
Section: utils
Priority: optional
Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.2
Homepage: https://launchpad.net/finalrd
Vcs-Git: https://git.launchpad.net/finalrd
Vcs-Browser: https://git.launchpad.net/finalrd

Package: finalrd
Architecture: all
Depends: initramfs-tools-core, ${misc:Depends}
Description: final runtime directory for shutdown
 Generates a systemd compatible shutdown runtime directory. This
 enables to execute scripts and binaries to clean up shutdown. Sample
 hooks and shutdown scripts are provided to unmount filesystems,
 dissamble dm, cleanly shutdown mdadm raid arrays, and perform iscsi
 logout. Approximate tmpfs RAM requirement is 14MB on shutdown.
