## finalrd 4

=== debian/changelog ===
finalrd (4) eoan; urgency=medium

  * Set and export `verbose' variable for initramfs-tools, otherwise,
    finalrd fails to create shutdown initrd, resulting in shutdown hangs.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 30 Sep 2019 18:43:22 +0100
