## finalrd 5

=== icons/Makefile ===
all:
	inkscape -h 14 -w 14 -f ./system-shutdown-panel.svg -e ./system-shutdown-panel-14.png
	inkscape -h 64 -w 64 -f ./system-shutdown-panel.svg -e ./system-shutdown-panel-64.png
	inkscape -h 192 -w 192 -f ./system-shutdown-panel.svg -e ./system-shutdown-panel-192.png

.PHONY: all
