=== debian/changelog ===
finalrd (5) focal; urgency=medium

  * Introduce hookless mode
  * Update initrd-release file to Five Man Alive

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 18 Dec 2019 13:42:32 +0000
