=== debian/control ===
Source: finalrd
Section: utils
Priority: optional
Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.2
Homepage: https://launchpad.net/finalrd
Vcs-Git: https://git.launchpad.net/finalrd
Vcs-Browser: https://git.launchpad.net/finalrd

Package: finalrd
Architecture: all
Depends: ${misc:Depends}
Recommends: initramfs-tools-core
Description: final runtime directory for shutdown
 Generates a systemd compatible shutdown runtime directory. This
 enables to execute scripts and binaries to clean up shutdown.
 .
 Also supports hookless operation, to simply facilitate clean shutdowns.
 .
 Approximate tmpfs RAM requirement is 14MB on shutdown.
