=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_installsystemd:
	dh_installsystemd --no-stop-on-upgrade --no-restart-after-upgrade
