## finalrd 6~ubuntu16.04.1

=== debian/changelog ===
finalrd (6~ubuntu16.04.1) xenial; urgency=medium

  * No-change backport to xenial (LP: #1895160)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 10 Sep 2020 15:54:18 +0100

finalrd (6) groovy; urgency=medium

  * xenial compat - ensure directories exist before using them
  * Change packaging to be compatible with debhelper 9
  * Update code name to 6

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 28 Aug 2020 17:02:09 +0100
