=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with systemd

override_dh_systemd_start:
	dh_systemd_start --no-restart-on-upgrade
