=== debian/changelog ===
finalrd (6~ubuntu18.04.1) bionic; urgency=medium

  * No-change backport to bionic (LP: #1895160)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 10 Sep 2020 15:54:08 +0100
