## finalrd 6~ubuntu20.04.1

=== debian/changelog ===
finalrd (6~ubuntu20.04.1) focal; urgency=medium

  * No-change backport to focal (LP: #1895160)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 10 Sep 2020 15:53:09 +0100
