## finalrd 7

=== debian/changelog ===
finalrd (7) hirsute; urgency=medium

  * Drop build-dependency on obsolete dh-systemd

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 02 Mar 2021 14:53:39 -0800
