## finalrd 8

=== debian/changelog ===
finalrd (8) impish; urgency=medium

  * Improve library detection in finalrd.sh.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 29 Jul 2021 16:57:22 +1200
