=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
-Build-Depends: debhelper (>= 9), dh-systemd
+Build-Depends: debhelper (>= 9.20160709)
 Standards-Version: 4.1.2
 Homepage: https://launchpad.net/finalrd
 Vcs-Git: https://git.launchpad.net/finalrd
