## finalrd 9build1

=== debian/changelog ===
finalrd (9build1) jammy; urgency=medium

  * No-change rebuild to update maintainer scripts, see LP: 1959054

 -- Dave Jones <dave.jones@canonical.com>  Wed, 16 Feb 2022 16:56:26 +0000

finalrd (9) jammy; urgency=medium

  * finalrd.service: set Before=shutdown.target.
    Eliminate race between finalrd and shutdown.target.
    See also: lintian's systemd-service-file-shutdown-problems.
    Thanks to Dimitri John Ledkov (LP: #1840122)
  * d/control: bump dh compat level to 11 (via debhelper-compat)
    Compat level 11 ensures compatibility with Bionic.
    Changes:
     - d/rules: switch to dh_installsystemd
  * d/control: set Rules-Requires-Root: no
  * d/control: bump Standards-Version to 4.6.0 (no changes needed)

 -- Paride Legovini <paride@ubuntu.com>  Thu, 09 Dec 2021 11:55:29 +0100
