=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: utils
 Priority: optional
 Maintainer: Dimitri John Ledkov <xnox@ubuntu.com>
-Build-Depends: debhelper (>= 9.20160709)
-Standards-Version: 4.1.2
+Build-Depends: debhelper-compat (= 11)
+Standards-Version: 4.6.0
 Homepage: https://launchpad.net/finalrd
 Vcs-Git: https://git.launchpad.net/finalrd
 Vcs-Browser: https://git.launchpad.net/finalrd
+Rules-Requires-Root: no
 
 Package: finalrd
 Architecture: all
