## finalrd 9build2

=== debian/changelog ===
finalrd (9build2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 26 Nov 2025 16:07:18 +0000
